.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.989746;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.325554,0.000000,0.000000,0.361726,0,0);-ms-transform:matrix(0.325554,0.000000,0.000000,0.361726,0,0);-webkit-transform:matrix(0.325554,0.000000,0.000000,0.361726,0,0);}
.m0{transform:matrix(0.361726,0.000000,0.000000,0.361726,0,0);-ms-transform:matrix(0.361726,0.000000,0.000000,0.361726,0,0);-webkit-transform:matrix(0.361726,0.000000,0.000000,0.361726,0,0);}
.m1{transform:matrix(0.361734,0.000000,0.000000,0.361726,0,0);-ms-transform:matrix(0.361734,0.000000,0.000000,0.361726,0,0);-webkit-transform:matrix(0.361734,0.000000,0.000000,0.361726,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.235200px;}
.ls7{letter-spacing:-1.132800px;}
.ls9{letter-spacing:-1.129600px;}
.ls6{letter-spacing:-1.123200px;}
.ls5{letter-spacing:-1.120000px;}
.ls8{letter-spacing:-1.110400px;}
.ls3{letter-spacing:-0.600000px;}
.lsc{letter-spacing:-0.451200px;}
.lsf{letter-spacing:-0.329600px;}
.lsa{letter-spacing:-0.320000px;}
.lse{letter-spacing:-0.272000px;}
.ls12{letter-spacing:-0.208000px;}
.ls11{letter-spacing:-0.022400px;}
.ls2{letter-spacing:-0.008000px;}
.ls1{letter-spacing:0.000000px;}
.lsd{letter-spacing:0.054400px;}
.ls10{letter-spacing:0.080000px;}
.ls0{letter-spacing:0.392000px;}
.lsb{letter-spacing:0.864000px;}
.ls13{letter-spacing:0.976000px;}
.ls14{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.000000px;}
.ws6{word-spacing:-0.064000px;}
.ws10{word-spacing:-0.025600px;}
.wsb{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.006400px;}
.ws8{word-spacing:0.016000px;}
.ws4{word-spacing:0.025600px;}
.wsd{word-spacing:0.320000px;}
.wsf{word-spacing:0.454400px;}
.ws1{word-spacing:0.688000px;}
.wsc{word-spacing:0.748000px;}
.ws5{word-spacing:0.764800px;}
.ws2{word-spacing:0.780000px;}
.ws7{word-spacing:2.697600px;}
.ws9{word-spacing:3.004800px;}
.wse{word-spacing:4.000000px;}
._0{margin-left:-3.712000px;}
._3{margin-left:-2.416000px;}
._2{margin-left:-1.395200px;}
._1{width:23.555200px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:18.139600px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:80.000000px;}
.y6{bottom:0.000000px;}
.y3{bottom:16.837198px;}
.y1{bottom:385.911231px;}
.y20{bottom:417.858891px;}
.y1f{bottom:431.575549px;}
.y1e{bottom:444.597693px;}
.y1d{bottom:457.793465px;}
.y0{bottom:481.095868px;}
.y1c{bottom:484.011381px;}
.y1b{bottom:497.554411px;}
.y1a{bottom:510.576554px;}
.y19{bottom:523.945955px;}
.y18{bottom:550.163872px;}
.y17{bottom:563.706901px;}
.y16{bottom:576.729045px;}
.y15{bottom:589.751189px;}
.y14{bottom:602.773333px;}
.y13{bottom:616.142733px;}
.y12{bottom:639.408964px;}
.y5{bottom:651.562965px;}
.y11{bottom:660.765280px;}
.y10{bottom:675.350081px;}
.y4{bottom:678.822652px;}
.yf{bottom:689.413996px;}
.ye{bottom:702.436140px;}
.yd{bottom:716.500055px;}
.yc{bottom:729.522199px;}
.y2{bottom:731.911039px;}
.yb{bottom:743.586114px;}
.ya{bottom:756.608258px;}
.y9{bottom:770.498545px;}
.y8{bottom:783.520688px;}
.y7{bottom:802.272575px;}
.h4{height:17.287039px;}
.h3{height:22.309826px;}
.ha{height:23.875000px;}
.h9{height:24.031250px;}
.h6{height:29.843750px;}
.h2{height:39.160000px;}
.h5{height:59.687500px;}
.h1{height:273.465020px;}
.h0{height:1218.293897px;}
.h8{height:1248.678899px;}
.h7{height:1248.852697px;}
.hb{height:1257.766564px;}
.hc{height:1258.083781px;}
.w2{width:112.337694px;}
.w1{width:226.440611px;}
.w0{width:860.908395px;}
.w5{width:929.374973px;}
.w6{width:929.636376px;}
.w4{width:955.680664px;}
.w3{width:956.000000px;}
.x6{left:0.000000px;}
.x3{left:105.788568px;}
.x7{left:266.295606px;}
.x8{left:280.706778px;}
.x9{left:297.027865px;}
.x0{left:314.701808px;}
.x5{left:356.235212px;}
.x2{left:371.340899px;}
.x4{left:388.182872px;}
.x1{left:566.673056px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.138246pt;}
.ls7{letter-spacing:-1.043883pt;}
.ls9{letter-spacing:-1.040935pt;}
.ls6{letter-spacing:-1.035037pt;}
.ls5{letter-spacing:-1.032088pt;}
.ls8{letter-spacing:-1.023242pt;}
.ls3{letter-spacing:-0.552904pt;}
.lsc{letter-spacing:-0.415784pt;}
.lsf{letter-spacing:-0.303729pt;}
.lsa{letter-spacing:-0.294882pt;}
.lse{letter-spacing:-0.250650pt;}
.ls12{letter-spacing:-0.191674pt;}
.ls11{letter-spacing:-0.020642pt;}
.ls2{letter-spacing:-0.007372pt;}
.ls1{letter-spacing:0.000000pt;}
.lsd{letter-spacing:0.050130pt;}
.ls10{letter-spacing:0.073721pt;}
.ls0{letter-spacing:0.361231pt;}
.lsb{letter-spacing:0.796182pt;}
.ls13{letter-spacing:0.899391pt;}
.ls14{letter-spacing:1.474412pt;}
.ws3{word-spacing:-1.843015pt;}
.ws6{word-spacing:-0.058976pt;}
.ws10{word-spacing:-0.023591pt;}
.wsb{word-spacing:-0.008846pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.005898pt;}
.ws8{word-spacing:0.014744pt;}
.ws4{word-spacing:0.023591pt;}
.wsd{word-spacing:0.294882pt;}
.wsf{word-spacing:0.418733pt;}
.ws1{word-spacing:0.633997pt;}
.wsc{word-spacing:0.689287pt;}
.ws5{word-spacing:0.704769pt;}
.ws2{word-spacing:0.718776pt;}
.ws7{word-spacing:2.485858pt;}
.ws9{word-spacing:2.768945pt;}
.wse{word-spacing:3.686029pt;}
._0{margin-left:-3.420635pt;}
._3{margin-left:-2.226362pt;}
._2{margin-left:-1.285687pt;}
._1{width:21.706288pt;}
.fs1{font-size:16.715773pt;}
.fs3{font-size:29.488232pt;}
.fs0{font-size:36.860290pt;}
.fs2{font-size:73.720581pt;}
.y6{bottom:0.000000pt;}
.y3{bottom:15.515600pt;}
.y1{bottom:355.620000pt;}
.y20{bottom:385.060000pt;}
.y1f{bottom:397.700000pt;}
.y1e{bottom:409.700000pt;}
.y1d{bottom:421.860000pt;}
.y0{bottom:443.333333pt;}
.y1c{bottom:446.020000pt;}
.y1b{bottom:458.500000pt;}
.y1a{bottom:470.500000pt;}
.y19{bottom:482.820000pt;}
.y18{bottom:506.980000pt;}
.y17{bottom:519.460000pt;}
.y16{bottom:531.460000pt;}
.y15{bottom:543.460000pt;}
.y14{bottom:555.460000pt;}
.y13{bottom:567.780000pt;}
.y12{bottom:589.220000pt;}
.y5{bottom:600.420000pt;}
.y11{bottom:608.900000pt;}
.y10{bottom:622.340000pt;}
.y4{bottom:625.540000pt;}
.yf{bottom:635.300000pt;}
.ye{bottom:647.300000pt;}
.yd{bottom:660.260000pt;}
.yc{bottom:672.260000pt;}
.y2{bottom:674.461333pt;}
.yb{bottom:685.220000pt;}
.ya{bottom:697.220000pt;}
.y9{bottom:710.020000pt;}
.y8{bottom:722.020000pt;}
.y7{bottom:739.300000pt;}
.h4{height:15.930132pt;}
.h3{height:20.558667pt;}
.ha{height:22.000986pt;}
.h9{height:22.144971pt;}
.h6{height:27.501232pt;}
.h2{height:36.086224pt;}
.h5{height:55.002464pt;}
.h1{height:252.000000pt;}
.h0{height:1122.666667pt;}
.h8{height:1150.666667pt;}
.h7{height:1150.826823pt;}
.hb{height:1159.041016pt;}
.hc{height:1159.333333pt;}
.w2{width:103.520000pt;}
.w1{width:208.666667pt;}
.w0{width:793.333333pt;}
.w5{width:856.425781pt;}
.w6{width:856.666667pt;}
.w4{width:880.666667pt;}
.w3{width:880.960937pt;}
.x6{left:0.000000pt;}
.x3{left:97.484933pt;}
.x7{left:245.393333pt;}
.x8{left:258.673333pt;}
.x9{left:273.713333pt;}
.x0{left:290.000000pt;}
.x5{left:328.273333pt;}
.x2{left:342.193333pt;}
.x4{left:357.713333pt;}
.x1{left:522.193333pt;}
}
